﻿/* MINSELHOZ_AlcoholProductionTurnoverLicense */

.Document .MINSELHOZ_AlcoholProductionTurnoverLicense
{
    margin: 0; 
    padding: 0; 
    width: 21cm; 
    height: 29.6cm; 
    overflow: hidden;
    font: normal 12pt "Times New Roman";
}

.MINSELHOZ_AlcoholProductionTurnoverLicense * .Line,
.MINSELHOZ_AlcoholProductionTurnoverLicense * .Line2,
.MINSELHOZ_AlcoholProductionTurnoverLicense * .Line3,
.MINSELHOZ_AlcoholProductionTurnoverLicense * .Line4  
 { width: 15cm;border-top: 0.3mm solid black;position: absolute;top: 0;left: 0cm;margin: 0;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
* .Description { width: 100%;position: absolute;top: 0;left: 0;font-size: 7pt;text-align: center;line-height: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
* .Label { font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
* .Value { font-style: italic; line-height: 0.6cm; left: 0.5cm; position: relative;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Header { position: absolute;top: 2.8cm;left: 0;width: 100%;text-align: center;}
.MINSELHOZ_AlcoholProductionTurnoverLicense
.HeaderLabel { font-size: 4mm;width: 12cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Header .Address { font-size: 3mm;text-align: center;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.License { position: absolute;top: 4.3cm;left: 0;width: 100%;text-align: center;font: bold 24pt "Times New Roman";text-transform: uppercase;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.License .LicenseNumber { font-size: 20pt;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseType { position: absolute;top: 5.5cm;left: 0;width: 100%;text-align: center; }

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseType .Line
 { top: 1cm;left: 3cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseType .Description { top: 1cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseRegistrationNumber { position: absolute;top: 7.5cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseRegistrationNumber .Number { left: 4cm; top: 0.5cm; font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseRegistrationNumber .Line { left: 3.8cm;width: 2.5cm;top: 1cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseIssuedDate { top: 8cm;right: 2cm;text-align: right;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseIssuedDate .Date { font-weight: bold;text-decoration: underline;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Trader { position: absolute;left: 2.5cm;top: 8.7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Trader .Line { top: 0.5cm;left: 1.6cm;width: 14.9cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense 
.Trader .Description {top: 0.5cm; left: 0;width: 15cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderAddress { position: absolute;top: 9.7cm;left: 2.5cm; line-height: 0.7cm; width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderAddress .Line { top: 0.6cm;left: 3.5cm;width: 13cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderAddress .Line2 { top: 1.25cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderAddress .Description { top: 0.6cm;width: 13cm;left: 3.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderInfo {position: absolute; top: 11.3cm;left: 2.5cm;line-height: 0.65cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderInfo .Line { top: 0.5cm;left: 5.1cm;width: 11.4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderInfo .Line2 { top: 1.15cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderRegistration {position: absolute; top: 12.8cm;left: 2.5cm;line-height: 0.65cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderRegistration .Line { top: 0.5cm;left: 10.7cm;width: 5.8cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.TraderRegistration .Line2 { top: 1.15cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense 
.IdentificationCode {position: absolute; top: 14.3cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.IdentificationCode .Line { left: 1cm;width: 15.5cm;top: 0.5cm;}


.MINSELHOZ_AlcoholProductionTurnoverLicense
.Activity {position: absolute; top: 15.1cm;left: 2.5cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Activity .Line { left: 7.4cm;width: 9.1cm;top: 0.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Activity .Line2 { top: 1.15cm; width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Activity .Line3 { top: 1.8cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Activity .Line4 { top: 2.05cm;}


.MINSELHOZ_AlcoholProductionTurnoverLicense
.Validity {position: absolute; top: 17.8cm;left: 2.5cm; line-height: 0.55cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Validity .Line { top: 0.5cm;left: 5cm;width: 5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Validity .Line2 { top: 1.1cm;left: 5cm;width: 5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Prolongation {position: absolute; top: 19.4cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Prolongation .Line { top: 0.5cm;left: 2cm;width: 13cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Territory {position: absolute; top: 19.5cm;left: 2.5cm;width: 16.5cm;font-weight: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.ActivityAddress {position: absolute; top: 20.1cm;left: 2.5cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.ActivityAddress .Line { top: 0.5cm;left: 11.5cm;width: 5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.ActivityAddress .Line2 { top: 1.1cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.ActivityAddress .Line3 { top: 1.7cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseGrant {position: absolute; top: 22.1cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseTerms { position: absolute;top: 22.8cm;left: 2.5cm;width: 16.5cm;text-align: justify; font-weight: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.LicenseRemarks { position: absolute;top: 23.9cm;left: 2.5cm;width: 16.5cm;text-align: justify;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Number { position: absolute;top: 27cm;left: 14.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Number .Label { font-weight: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense
.Number .Line { width: 2cm; top: 0.5cm; left: 2.4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense .SignaturePlace {position: absolute; top:25.4cm; left:2.5cm; font-weight: normal;width: 15cm;text-align: left;}
.MINSELHOZ_AlcoholProductionTurnoverLicense .SignaturePlace .Line {left: 3.9cm; width: 12.5cm; top: 1.5cm;}
.MINSELHOZ_AlcoholProductionTurnoverLicense .SignaturePlace .AgencyHeadName {position: absolute; font-style: italic; top: 0cm; left: 6cm; width: 10cm;}
.MINSELHOZ_AlcoholProductionTurnoverLicense .SignaturePlace .AgencyHeadPosition {position: absolute; font-style: italic; top: 0cm; left: 6cm; width: 10cm;}


/* MINSELHOZ_AlcoholProductionTurnoverLicense KG */

.Document .MINSELHOZ_AlcoholProductionTurnoverLicense_KG
{
    margin: 0; 
    padding: 0; 
    width: 21cm; 
    height: 29.6cm; 
    overflow: hidden;
    font: normal 12pt "Times New Roman";
}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG * .Line,
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG * .Line2,
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG * .Line3,
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG * .Line4  
 { width: 15cm;border-top: 0.3mm solid black;position: absolute;top: 0;left: 0cm;margin: 0;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
* .Description { width: 100%;position: absolute;top: 0;left: 0;font-size: 7pt;text-align: center;line-height: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
* .Label { font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
* .Value { font-style: italic; line-height: 0.6cm; left: 0.5cm; position: relative;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Header { position: absolute;top: 2.8cm;left: 0;width: 100%;text-align: center;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.HeaderLabel { font-size: 4mm;width: 12cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Header .Address { font-size: 3mm;text-align: center;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.License { position: absolute;top: 5.5cm;left: 0;width: 100%;text-align: center;font: bold 24pt "Times New Roman";text-transform: uppercase;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.License .LicenseNumber { font-size: 20pt;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseType { position: absolute;top: 3.8cm;left: 0;width: 100%;text-align: center; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseType .Line
 { top: 1cm;left: 3cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseType .Description { top: 1cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseRegistrationNumber { position: absolute;top: 7.5cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseRegistrationNumber .Number { left: 3cm; top: 0.5cm; font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseRegistrationNumber .Line { left: 2.8cm;width: 2.5cm;top: 1cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseIssuedDate { top: 8cm;right: 2cm;text-align: right;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseIssuedDate .Date { font-weight: bold;text-decoration: underline;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Trader { position: absolute;left: 2.5cm;top: 8.7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Trader .Line { top: 0.5cm;left: 1.6cm;width: 14.9cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG 
.Trader .Description {top: 0.5cm; left: 0;width: 15cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderAddress { position: absolute;top: 9.7cm;left: 2.5cm; line-height: 0.7cm; width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderAddress .Line { top: 0.6cm;left: 4.3cm;width: 12.2cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderAddress .Line2 { top: 1.25cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderAddress .Description { top: 0.6cm;width: 13cm;left: 3.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderInfo {position: absolute; top: 11.3cm;left: 2.5cm;line-height: 0.65cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderInfo .Line { top: 0.5cm;left: 6.8cm;width: 9.7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderInfo .Line2 { top: 1.15cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderRegistration {position: absolute; top: 12.8cm;left: 2.5cm;line-height: 0.65cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderRegistration .Line { top: 0.5cm;left: 9.1cm;width: 7.4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.TraderRegistration .Line2 { top: 1.15cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG 
.IdentificationCode {position: absolute; top: 14.3cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.IdentificationCode .Line { left: 1cm;width: 15.5cm;top: 0.5cm;}


.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Activity {position: absolute; top: 15.1cm;left: 2.5cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Activity .Label{position: absolute; left: 9cm; top: 1.39cm;} 

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Activity .Line { width: 16.5cm;top: 0.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Activity .Line2 { top: 1.15cm; width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Activity .Line3 { top: 1.8cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Activity .Line4 { top: 2.05cm;}


.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Validity {position: absolute; top: 17.8cm;left: 2.5cm; line-height: 0.55cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Validity .Line { top: 0.5cm;left: 6.5cm;width: 5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Validity .Line2 { top: 1.1cm;left: 6.5cm;width: 5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Prolongation {position: absolute; top: 19.4cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Prolongation .Line { top: 0.5cm;left: 2cm;width: 13cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Territory {position: absolute; top: 19.5cm;left: 2.5cm;width: 16.5cm;font-weight: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.ActivityAddress {position: absolute; top: 20.1cm;left: 2.5cm;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.ActivityAddress .Line { top: 0.5cm;left: 5.6cm;width: 10.9cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.ActivityAddress .Line2 { top: 1.1cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.ActivityAddress .Line3 { top: 1.7cm;left: 0;width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseGrant {position: absolute; top: 22.1cm;left: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseTerms { position: absolute;top: 22.8cm;left: 2.5cm;width: 16.5cm;text-align: justify; font-weight: normal;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.LicenseRemarks { position: absolute;top: 23.9cm;left: 2.5cm;width: 16.5cm;text-align: justify;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Number { position: absolute;top: 27cm;left: 13.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Number .Label { position: absolute;font-weight: normal;width: 4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Number .Value { position: absolute;font-weight: normal;left: 4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG
.Number .Line { width: 2cm; top: 0.5cm; left: 3.4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .SignaturePlace {position: absolute; top:25.4cm; left:2.5cm; font-weight: normal;width: 15cm;text-align: left;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .SignaturePlace .Line {left: 3.9cm; width: 12.5cm; top: 1.5cm;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .SignaturePlace .AgencyHeadName {position: absolute; font-style: italic; top: 0cm; left: 6cm; width: 10cm;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .SignaturePlace .AgencyHeadPosition {position: absolute; font-style: italic; top: 0cm; left: 6cm; width: 10cm;}


/* MINSELHOZ_AlcoholProductionTurnoverLicense_Application */

.Document .MINSELHOZ_AlcoholProductionTurnoverLicense_Application 
{ width: 21cm; height: 29.6cm; overflow: hidden; font: normal 12pt "Times New Roman"; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application 
* p { margin: 0;padding: 0;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
* p:first-letter { margin-left: 0.5cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
* p.NoMargin:first-letter { margin-left: 0; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line2,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line3,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line4,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line6,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line5
{ position: absolute;left: 0;top: 0.45cm;width: 16.3cm;border-top: 0.3mm solid black;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line2 { top: 1.25cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line3 { top: 1.95cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line4 { top: 2.65cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line5 { top: 3.35cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application * .Line6 { top: 4.05cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application 
* .Description { font: normal 7pt "Tahoma";text-align: center;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Title { font-size: 12pt;position: absolute;left: 12cm; top: 1cm;text-align: center; font-weight: bold;width: 8cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Title .Text { top: 0.5cm; font-size: 9pt; font-weight: bold; text-align: justify;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.TraderInfo { font-size: 12pt; line-height: 0.8cm; position: absolute;left: 9cm; top: 5cm;text-align: justify; width: 11cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.TraderInfo .Label { font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Application {font-size: 14pt; position: absolute; left: 5cm; top: 13cm; width: 10cm; text-align: center; font-weight: bold; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.GoodsName { position: absolute; left: 2.5cm;top: 14cm; width: 16.3cm; line-height: 0.6cm; text-align: justify;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.GoodsName .Line { width: 16.3cm; top: 1.3cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.GoodsName .Text { font-style: italic;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Attachment { position: absolute; top: 16.5cm;  left: 2.5cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Attachment .Label { font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Signature { position: absolute; left: 2.5cm; top: 26cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Signature .MP {font-size: 9pt;left: 8cm;position: absolute;top: 0.7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Signature .Line { width: 7cm; left: 10cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Signature .Value { position: absolute; left: 10.5cm; font-style: italic; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.DateIssued { position: absolute; top: 20cm;  left: 2.5cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Research { position: absolute; top: 21cm;  left: 2.5cm;width: 17.1cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Research .Line { width: 8.2cm;top: 0.9cm;left: 8.2cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Debt { position: absolute; top: 25cm;  left: 10.7cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application .DateIssued .short-year
{display:none;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application .Term1 .from-short-year
{display:none;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_Application .Term1 .to-short-year
{display:none;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Line01 {left: 2.5cm;position: absolute;top: 25cm;border-top:solid 1px black;width:7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.Line02 {left: 2.5cm;position: absolute;top: 25.5cm;border-top:solid 1px black;width:7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Application
.RegisterNumber {font-size: 9pt;left: 3cm;position: absolute;top: 26.7cm;}

/* MINSELHOZ_AlcoholProductionTurnoverLicense_Decision */

.Document .MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
{ width: 21cm; height: 29.6cm; overflow: hidden; font: normal 12pt "Times New Roman"; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision 
* p { margin: 0;padding: 0;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
* p:first-letter { margin-left: 0.5cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
* p.NoMargin:first-letter { margin-left: 0; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line2,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line3,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line4,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line6,
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line5
{ position: absolute;left: 0;top: 0.45cm;width: 16.3cm;border-top: 0.3mm solid black;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line2 { top: 1.25cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line3 { top: 1.95cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line4 { top: 2.65cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line5 { top: 3.35cm; }
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision * .Line6 { top: 4.05cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision 
* .Description { font: normal 7pt "Tahoma";text-align: center;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
* .Label { font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Title { font-size: 12pt;position: absolute;left: 12cm; top: 1cm;text-align: center; font-weight: bold;width: 8cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Title .Text { top: 0.5cm; font-size: 9pt; font-weight: bold; text-align: justify;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Decision {font-size: 14pt; position: absolute; top: 6cm; width: 100%; text-align: center; font-weight: bold; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.TraderInfo { font-size: 12pt; line-height: 0.8cm; position: absolute;left: 2.5cm; top: 8.5cm;text-align: justify; width: 16.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.TraderInfo .Header { text-align: center; width: 16.5cm; position: absolute; font-size: 14pt;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.DecisionInfo { position: absolute; left: 2.5cm;top: 13cm; width: 16.3cm; line-height: 0.8cm; text-align: justify;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.DecisionInfo .Header { text-align: center; width: 16.5cm; position: absolute; font-size: 14pt;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.DecisionInfo .Text { font-style: italic;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Attachment { position: absolute; top: 16cm;  left: 2.5cm; line-height: 0.8cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Attachment .Label { font-weight: bold;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature { position: absolute; left: 2.5cm; top: 20cm; font-size: 12pt;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Director2 {position: absolute;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Director {position: absolute;top: 2cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Expert {position: absolute;top: 4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Line { position: absolute;width: 11.5cm; left: 4.7cm;top: 0.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Line2 { position: absolute;width: 12.5cm; left: 3.7cm;top: 2.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Line3 { position: absolute;width: 11cm; left: 5.2cm;top: 4.5cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .AgencyHeadName2 { position: absolute; left: 6.5cm; font-style: italic; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .AgencyHeadName { position: absolute; left: 6.5cm; font-style: italic; top: 0cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .DepartmentHeadName { position: absolute; left: 6.5cm; font-style: italic; top: 2cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .ExpertName { position: absolute; left: 6.5cm; font-style: italic; top:4cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Signature .Date { position: absolute;width: 7cm; top: 6cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.DateIssued { position: absolute; top: 20cm;  left: 2.5cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Research { position: absolute; top: 21cm;  left: 2.5cm;width: 17.1cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Research .Line { width: 8.2cm;top: 0.9cm;left: 8.2cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Debt { position: absolute; top: 25cm;  left: 10.7cm; }

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision .DateIssued .short-year
{display:none;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision .Term1 .from-short-year
{display:none;}
.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision .Term1 .to-short-year
{display:none;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Line01 {left: 2.5cm;position: absolute;top: 25cm;border-top:solid 1px black;width:7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.Line02 {left: 2.5cm;position: absolute;top: 25.5cm;border-top:solid 1px black;width:7cm;}

.MINSELHOZ_AlcoholProductionTurnoverLicense_Decision
.RegisterNumber {font-size: 9pt;left: 3cm;position: absolute;top: 26.7cm;}

@media print
{
	.MINSELHOZ_AlcoholProductionTurnoverLicense .Header,
	.MINSELHOZ_AlcoholProductionTurnoverLicense .License,
	.MINSELHOZ_AlcoholProductionTurnoverLicense .LicenseType,
	.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .Header,
	.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .License,
	.MINSELHOZ_AlcoholProductionTurnoverLicense_KG .LicenseType	
	{visibility:hidden;} 
}